Bug 59512 - ia64 "fails" memory test
ia64 "fails" memory test
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: memory (Show other bugs)
1.7
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Jeff A. Abbott
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-08 20:17 EST by Chris Kloiber
Modified: 2007-04-18 12:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-24 11:02:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Kloiber 2002-02-08 20:17:19 EST
Only message in any of the *.outs files that doesn't belong is:

$ cat MEMORY.tar_build.0.out
tar: Removing leading `/' from member names

All other files contain:

$ cat MEMORY.test.1.out 
Begin Memory test
	Building tarball
	Moving file
	Uncompressing tarball
	Restoring original
	Comparing output
	Cleaning up
Memory test completed

All log files are zero length.

Note You need to log in before you can comment on or make changes to this bug.